<?php
 
{ 

$servername = "localhost";
$username = "oscotech_adUser";
$password = "oscotech_adPass";
$dbname = "oscotech_admission";


// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
}
?>